Loading...
Searching...
No Matches
cat_device.hpp File Reference
Private

parent class for all special devices inodes More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
`#include "integers.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_device
| the special cat_device root class More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

parent class for all special devices inodes

Definition in file cat_device.hpp.